/* CSS Document */
#producttitle{
	font-size: 16px;
	text-align: center;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	font-weight: bold;
}

.productheader{
	width: 150px;
	background-color: #0046B7;
	float: left;
	padding: 2px;
}

p.productheader {
	color: #ffffff;
	}


#productauthor{
	font-size: 13px;
	text-align: center;
	width: 100%;
	margin:0px;
	padding: 0;
	font-weight: bold;
}
#maincontent #mbody #rightpanel #rightbody #specialOfferBox .SOtitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #009;
	line-height: .8;
}

#maincontent #mbody #rightpanel #rightbody #specialOfferBox .SOhilite{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #F00;
	line-height: 1;
}
#maincontent #mbody #rightpanel #rightbody #specialOfferBox .SObody {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
}
#maincontent #mbody #rightpanel #rightbody #specialOfferBox h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #002B72;
}
#maincontent #mbody #rightpanel #rightbody #specialOfferBox .SObodyBold {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
#maincontent #mbody #rightpanel #rightbody #specialOfferBox .SObodySub {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	line-height: 1.1;
}

#productdescription{
	font-size: 13px;
	text-align: left;
	width: 90%;
	margin:10px auto 10px;
	padding: 0;
}
#productinfobar{
}
#productpages{
}
#producttype{
}
